﻿body{
	font-family: Tahoma,Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

body.colonbackground {
	background-image:url('site_images/waterdrop.jpg');
	background-repeat:no-repeat;
	background-position:center;
}

p {
	font-family: Tahoma, Veranda, Arial,Sans-Serif;
	font-size: 12px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 3px 0px;
	color:#333333;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma,Arial,sans-serif;
}

h1{
 text-align:center;	
 font-size: 16px;
 color: #334d55;
 margin: 2px 0px 7px 0px;
}

h2{
 font-size: 14px;
 color: #006699;
 margin: 1px 0px 3px 0px;
}

h3{
 font-size: 12px;
 color: #334d55;
}

ul{
 
 list-style-type: none;
 font-family: Tahoma, Veranda, Arial,Sans-Serif;
 font-size: 12px;
 color:#333333;
}

ul.tick{
 list-style-image:url('site_images/green_tick_small.jpg');
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 line-height:20px;
 list-style-position:inside;
 text-align:left;
 
}

ul.tickblue{
 font-family: Tahoma, Veranda, Arial,Sans-Serif;
 list-style-image:url('site_images/green_tick_blue.jpg');
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 line-height:20px;
 list-style-position:inside;
 text-align:left;
}

ul ul ul{
 list-style-type: none;
}

img.floatright{
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 2px 5px 2px 2px;
}			

#centermenu{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:50%;
}

#content{
	position: relative;
	width: 95%;
	text-align:left;
	margin:5px 10px 5px 10px;
}

#contentcenter{
 	position:relative;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:95%;
}

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 2px 10px 0px 10px;
	margin-top: 0px;
	text-align:center;
	width:100%;
}

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

#sidebox {
	margin: 0 auto; /* center for now */
	width: auto; /* ems so it will grow */
	background: url(./site_images/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
	font-family: Tahoma, Veranda, Arial;
	width: 750px;
}

#boxhead {
	background: url(./site_images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}

#boxhead h2 {
	background: url(./site_images/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white;
	font-family: Tahoma, Veranda, Arial;
	font-size: 1.1em; 
	font-weight: bold; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

#boxbody {
	background: url(./site_images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
	font-family: Tahoma, Veranda, Arial;
}

#boxbody a {
	font-size:12px;
}